Subject: RE: [lojban] observatives (was RE: a construal of lo'e & le'e

From: "Craig" <[email-masked]>
Date: Sun, 28 Oct 2001 21:19:59 -0500

>Not a "rule" per se, but a convention, just as the "story-time" convention
>applies to interpreting the tense of most instances of consecutive
>sentences. There are other possible uses for ellipsis x1 besides an
>observative, but that is the one most likely. Note that it is ellipsis in
>x1 that marks the observative, and not explicit zo'e in x1. Part of the
>magic of the convention is the pragmatic emphasis on the selbri caused by
>fronting it.

How incredibly culturally biased. Why not emphasize by moving it to the
BACK, so that it is fresh in the mind as context for the next bridi? Both
ways are equally valid, why do you assume that one is just how it is to be
done? The 'pragmatic emphasis' works both ways, in my experience, so "le
gerku cu blanu"'s only flaw is its wordiness.